## CamelVeeSubfolderData

CamelVeeSubfolderData

## Functions

CamelVeeSubfolderData * | camel_vee_subfolder_data_new ()
CamelFolder * | camel_vee_subfolder_data_get_folder ()
const gchar * | camel_vee_subfolder_data_get_folder_id ()

## Types and Values

struct | CamelVeeSubfolderData

## Object Hierarchy

        GObject
        ╰── CamelVeeSubfolderData

## Description

## Functions

### camel_vee_subfolder_data_new ()

    CamelVeeSubfolderData *
    camel_vee_subfolder_data_new (CamelFolder *folder);

FIXME Document me!

Since 3.6

### camel_vee_subfolder_data_get_folder ()

    CamelFolder *
    camel_vee_subfolder_data_get_folder (CamelVeeSubfolderData *data);

FIXME Document me!

Since 3.6

### camel_vee_subfolder_data_get_folder_id ()

    const gchar *
    camel_vee_subfolder_data_get_folder_id
                                   (CamelVeeSubfolderData *data);

FIXME Document me!

Since 3.6

## Types and Values

### struct CamelVeeSubfolderData

    struct CamelVeeSubfolderData;

Since 3.6